package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFC22 extends MwfRequest<MWFC22, MWFC22Response> {

    @Parameter(name = "CisloKarty")
    MWFC22 cisloKarty(String cisloKarty);
    @Parameter(name = "DatumVypisu")
    MWFC22 datumVypisu(java.util.Date datumVypisu);
    @Parameter(name = "FiltraceVypisu")
    MWFC22 filtraceVypisu(Long filtraceVypisu);
}
